<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'oitech_filter_show_header', 'oitech_return_false' );
add_filter( 'oitech_filter_show_footer', 'oitech_return_false' );
	
//change the page title
if( oitech_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'oitech_change_the_title');
	function oitech_change_the_title() {
		return oitech_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( mascot_core_oitech_plugin_installed() ) {
	mascot_core_oitech_get_maintenance_mode_parts();
}
?>

<?php get_footer();
