<div <?php post_class( '' ); ?>>
  <div class="service-item-current-style7">
    <div class="service-inner">
      <div class="details">
        <?php if ( $show_title == 'yes' ) : ?>
          <<?php echo esc_attr( $title_tag );?> class="title service-title"><a href="<?php the_permalink();?>"><?php the_title();?></a></<?php echo esc_attr( $title_tag );?>>
        <?php endif; ?>
        <?php if ( $show_excerpt == 'yes' ) : ?>
          <?php if ( empty($excerpt_length) ) { ?>
            <div class="excerpt service-details">
              <?php echo esc_html( strip_shortcodes( get_the_excerpt() ) )?>
            </div>
          <?php } else { ?>
            <div class="excerpt service-details">
              <?php $excerpt = get_the_excerpt(); echo esc_html( oitech_slice_excerpt_by_length( $excerpt, $excerpt_length ) ); ?>
            </div>
          <?php } ?>
        <?php endif; ?>
        <div class="overlay-inner">
          <?php if(isset($service_icon_array_new[get_the_ID()]['icon_type'])) mascot_core_oitech_get_cpt_shortcode_template_part( 'icon', $service_icon_array_new[get_the_ID()]['icon_type'], 'services/tpl', $params, false ); ?>
        </div>
        <div class="link">
          <a href="<?php the_permalink();?>">
            <i class="far fa-arrow-right"></i>
          </a>
        </div>
      </div>
      <div class="service-header">
        <div class="thumb">
          <?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
        </div>
      </div>
    </div>
  </div>
</div>